
/* Class = "NSWindow"; title = "Preferences"; ObjectID = "1"; */
"1.title" = "Einstellungen";

/* Class = "NSTextFieldCell"; title = "Homepage:"; ObjectID = "12"; */
"12.title" = "Startseite:";

/* Class = "NSButtonCell"; title = "Use current page"; ObjectID = "14"; */
"14.title" = "Aktuelle Seite verwenden";

/* Class = "NSButtonCell"; title = "Cancel downloads without asking"; ObjectID = "16"; */
"16.title" = "Downloads ohne zu fragen abbrechen";

/* Class = "NSButtonCell"; title = "Close multiple tabs without asking"; ObjectID = "18"; */
"18.title" = "Mehrere Tabs ohne zu fragen schließen";
